/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style-1.css");

.titoli-pagine h2
{
	transform: skew(0deg, -6deg)!important;
	-webkit-transform: skew(0deg, -6deg)!important;
    -moz-transform: skew(0deg, -6deg)!important;
     -ms-transform: skew(0deg, -6deg)!important;
      -o-transform: skew(0deg, -6deg)!important;
	line-height: 80px !important;

}

.titoli-pagine-mobile h2
{
	transform: skew(0deg, -6deg)!important;
	-webkit-transform: skew(0deg, -6deg)!important;
    -moz-transform: skew(0deg, -6deg)!important;
     -ms-transform: skew(0deg, -6deg)!important;
      -o-transform: skew(0deg, -6deg)!important;
	line-height: 50px !important;

}

#bottone-2 a:before
{
	background-color: #fff !important;

}